MongoBinData::__toString
MongoInt32::__construct
Les types
PHP Manual

# La classe MongoInt32

(PECL mongo >=1.0.9)

## Introduction

La classe peut être utilisée pour sauvegarder des entiers 32 bits dans la base de données sur un système 64 bits.

## Synopsis de la classe

MongoInt32 {
/* Fields */
public string $value ;
/* Méthodes */
public __construct ( string `$value` )
public string __toString ( void )
}

## Fields

value
  C'est la valeur textuelle du nombre 32-bit. Par exemple, la 123ème valeur sera "123".

## Sommaire

- MongoInt32::__construct — Crée un nouvel entier 32-bit
- MongoInt32::__toString — Retourne la représentation sous forme de chaîne de caractères d'un entier 32-bit

MongoBinData::__toString
MongoInt32::__construct
Les types
PHP Manual